[[runners]]
  cache_dir = "/builds/cache"
  [runners.kubernetes]
    helper_image = "registry.gitlab.com/fastplatform/ops/kustomize-bases/gitlab-org/gitlab-runner-helper:x86_64-5316d4ac"
    namespace = "$(fastplatform.kustomize-bases.gitlab.gitlab-runner.namespace)"

